Subject: RE: DSTE and link-bundling clarifications needed?

From: "Francois Le Faucheur (flefauch)" <[email-masked]>
Date: Tue, 8 Jul 2003 16:25:17 +0100

Hello Jim,

The diff-te-bundling draft does not define any new protocol extensions;
but it updates the definition/semantics of protocol extensions defined
in other documents. Very analogous to the diff-te-proto spec redefining
the semantic of the "unreserved Bw" sub-TLV. So to me it also fits in
the Standards track (it can be seen as a complement to the diff-te-proto
draft for operations over bundled links).  

As you indicated, some of it is simply stating what anyone very familiar
with DSTE, GMPLS and TE-Bundle could guess (just like the spec for MPLS
TE bundle does in some places as well). Some of it is a little less
obvious such as the change in the semantic of the Max LSP Bandwidth
(which prompted a yet to be included correction in the GMPLS base spec).

So to come back to your specific questions:
	- yes, to us, these clarifications are worth putting down in
writing to facilitate interoperation of DSTE over bundled links
	- the intent is to progress in standards track (again because it
does redefine semantic of existing protocol elements).

Cheers

Francois

>> -----Original Message-----
>> From: Jim Boyle [mailto:[email-masked]] 
>> Sent: 26 June 2003 17:56
>> To: [email-masked]
>> Cc: Siva Sivabalan (msiva); Francois Le Faucheur (flefauch); 
>> [email-masked]
>> Subject: DSTE and link-bundling clarifications needed?
>> 
>> 
>> 
>> In regards to draft-sivabalan-diff-te-bundling-02.txt,
>> it seems to state a lot of the obvious.
>> 
>> Are these clarifications substantial enough to justify an RFC?
>> 
>> Is it the author's intent that this would be informational?
>> 
>> thanks,
>> 
>> Jim
>> 
>>